MantisBT - ATutor
View Issue Details
0002786ATutor- no cat -public2006-10-18 09:472006-10-30 09:12
user2 
user2 
normalminoralways
closedfixed 
 
1.5.3.3 
SVN
0002786: soap
The latest version of PHP 5.1 includes a SOAP library that conflicts with our own.

the two are not compatible, so just changing the name of ours will not fix it.
No tags attached.
Issue History
2006-10-18 09:47user2New Issue
2006-10-18 09:47user2Affects version => SVN
2006-10-18 11:12user2Note Added: 0002206
2006-10-25 10:47user2Statusnew => resolved
2006-10-25 10:47user2Fixed in Version => 1.5.4
2006-10-25 10:47user2Resolutionopen => fixed
2006-10-25 10:47user2Assigned To => user2
2006-10-30 09:12user2Statusresolved => closed

Notes
(0002206)
user2   
2006-10-18 11:12   
possibly find a new library. nusoap is no longer being maintained.

i'm sure pear has a version we can use.